
BHP132 - Potlako+ - Bug #5329

Investigations ordered 

17/08/2021 18:33 - Anna Mayondi

Status: Closed Start date: 17/08/2021

Priority: Immediate Due date:

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Change "Type of lab test" (the question after "if other lab test specify", to "Lab test status".

History

#1 - 30/08/2021 08:33 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Moses Chawawa

#2 - 10/09/2021 14:21 - Moses Chawawa

- Status changed from New to Resolved

#3 - 20/09/2021 09:18 - Anna Mayondi

- Status changed from Resolved to Feedback

- Priority changed from High to Immediate

At the bottom of the page where it shows LAB TESTS: it should be- 

1. Type of lab test(with options already there ie FBC, RFT, LFT etc)

2. Date of lab test

3. If other lab test, specify

4. Lab test status (with options that are already set there ie ordered, specimen taken etc). 

5. If other lab test results status, specify details

#4 - 23/09/2021 18:06 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

#5 - 12/10/2021 15:55 - Anna Mayondi

- Status changed from Resolved to Closed
